
Redmine - Patch #2960

Fix for sidebar calling incorrect action

2009-03-12 19:16 - Brad Beattie

Status: Closed Start date: 2009-03-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8.3   

Description

The issues sidebar calls the wrong controller if a plugin makes use of the sidebar. This patch addresses that issue.

Associated revisions

Revision 2589 - 2009-03-13 20:25 - Jean-Philippe Lang

Adds controller to urls in case the side bar is called from another controller (#2960).

History

#1 - 2009-03-13 20:22 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.3

Patch applied in r2589.

#2 - 2009-04-05 13:57 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Committed in 0.8-stable in r2651.
